/*	------------- [	BREAK POINTS ]	*/
@media only screen and (min-width: 650px) {.mobile{display: none;}}
@media only screen and (max-width: 650px) {.hide-mobile{display: none;}}
@media only screen and (min-width: 900px) {.tablet{display: none;}}
@media only screen and (max-width: 900px) {.hide-tablet{display: none;}}

/*	------------- [	UNIVERSALS ]	*/
.animate{
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
   -moz-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
    -ms-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
     -o-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
        transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750);
   -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750);
    -ms-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750);
     -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750);
        transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
img{
  max-width: 100%;
}
.button{
  background-color: #0a425c !important;
  padding: 15px 25px !important;
  color: #FFF;
}
.button:hover{
  color: #FFF;
  background-color: #f6a10c !important;
}

/*	------------- [ FOUNDATION ]	*/
body {
  margin: 0;
  line-height: 1.231;
  background: #fff;
  font-size: 15px;
}
.container {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/*  ------------- [ NAVIGATION ]    */
nav.main{
  position: relative;
  text-align: right;
  z-index: 10;
}
nav.main ul{
  display: inline-block;
  position: relative;
  list-style: none;
  padding-top: 30px;
}
nav.main ul li{
  display: inline-block;
  position: relative;
  margin: 0 0;
}
.ie6 nav.main ul,
.ie6 nav.main ul li,
.ie6 nav.main ul li a,
.ie7 nav.main ul,
.ie7 nav.main ul li,
.ie7 nav.main ul li a{
  zoom: 1;
  display: inline;
}
nav.main ul li a{
  display: inline-block;
  padding: 0 15px;
  text-decoration: none;
  margin: 0 -2px;
  color: #fff;
}
nav.main ul li a:hover,
nav.main ul li.current-menu-item a,
nav.main ul li:hover a{
  color: #f6a10c;
}
nav.main ul li a:active{}
nav.main ul li:hover ul,
nav.main ul li.sfhover ul{
  left: 0;
}
nav.main ul li:hover ul ul,
nav.main ul li.sfhover ul ul{
  left: -999em;
}
/* Second Level */
nav.main ul li ul{
  position: absolute;
  top: 100%;
  left: -999em;
  width: 200px;
  list-style: none;
  padding: 0;
  border: none;
  z-index: 11;
}
nav.main ul li ul li{
  display: block;
  margin: 0;
  width: 200px;
  text-align: left;
  background: #333;
}
nav.main ul li ul li:hover,
nav.main ul li ul li:focus{
  margin-right: 0; 
  padding-right: 0;
}
nav.main ul li ul li a{
  display: block;
  padding: 9px 20px;
  height: auto;
  border-left: none;
  background: #0a425c!important;
  color: #fff!important;
}
nav.main ul li ul li a:hover,
nav.main ul li ul li:hover a{
  color: #f6a10c!important;
}
nav.main ul li ul li:hover ul,
nav.main ul li ul li.sfhover ul{
  left: 100%;
}
nav.main ul li ul li:hover ul.pop-left,
nav.main ul li ul li.sfhover ul.pop-left{
  left: -200px;
}
nav.main ul li ul li:hover ul ul,
nav.main ul li ul li.sfhover ul{
  left: -999em;
}
/* Third Level */
nav.main ul li ul li ul{position:absolute;top:5px;left:-999em;width:200px;list-style:none;padding:0;z-index:12;-moz-box-shadow: 0px 0px 3px #000;-webkit-box-shadow: 0px 0px 3px #000;box-shadow: 0px 0px 3px #000;}
nav.main ul li ul li ul li{display:block;margin:0;width:200px;text-align:left;background:#333!important;}
nav.main ul li ul li ul li:hover,nav.main ul li ul li ul li:focus{margin-right:0;padding-right:0;background:#000!important;}
nav.main ul li ul li ul li a{display:block;padding:10px 25px;height:auto;border-left:none;}
nav.main ul li ul li a:hover li a,nav.main ul li ul li:hover li a{background: #222!important;color: #fff;}
nav.main ul li ul li ul li a:hover,nav.main ul li ul li ul li:hover a{background: #000!important;}
nav.main ul li ul li ul li:hover ul,nav.main ul li ul li.sfhover ul li ul{left: 100%;}
nav.main ul li ul li:hover ul li ul.pop-left,nav.main ul li ul li.sfhover ul li ul.pop-left{left: -200px;}
nav.main ul li ul li:hover ul ul ul,nav.main ul li ul li.sfhover ul li ul{left: -999em;}
/* Mobile Navigation */
nav.responsive{left:100%;position:relative;padding:2% 0;}
nav.responsive ul{width:100%;}
nav.responsive ul li{display:block;width:100%;background:#efefef;text-align:center;margin:0 0 1%;}
nav.responsive ul li a{display:block;width:100%;height:100%;padding:3%;}
nav.responsive ul li:hover{background:#900;}
nav.responsive ul li:hover a{color:#fff;}
nav.responsive ul li ul{display:none!important;}

/********************************
*
* HEADER
*
*********************************/
header.main{
  position: fixed;
  background: #fff;
  height: 182px;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 101;
}
/* TOPMOST ROW */
#topmost-row{
  position: relative;
  padding: 15px 0;
}
#topmost-row .top-menu{
  position: relative;
  text-align: right;
  z-index: 100;
}
#topmost-row .top-menu ul{
  display: inline-block;
  position: relative;
  list-style: none;
}
#topmost-row .top-menu ul li{
  position: relative;
  display: inline-block;
  border-right: 1px solid #000;
  margin: 0 0;
}
#topmost-row .top-menu ul li.last{
  border-right: none;
}
#topmost-row .top-menu ul li a{
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #f6a10c;
  padding: 0 15px;
}
#topmost-row .top-menu ul li a:hover{
  color: #0a425c;
}
#topmost-row .top-menu ul li a:active{}
#topmost-row .top-menu ul li:hover ul,
#topmost-row .top-menu ul li.sfhover ul{
  left: 0;
}
#topmost-row .top-menu ul li:hover ul ul,
#topmost-row .top-menu ul li.sfhover ul ul{
  left: -999em;
}
/* Second level of Top Most Menu */
#topmost-row .top-menu ul li ul{
  position: absolute;
  top: 100%;
  left: -999em;
  width: 200px;
  list-style: none;
  padding: 0;
  border: none;
  z-index: 11;
}
#topmost-row .top-menu ul li ul li{
  display: block;
  margin: 0;
  width: 140px;
  text-align: left;
  background: #efefe3;
}
#topmost-row .top-menu ul li ul li:hover,
#topmost-row .top-menu ul li ul li:focus{
  margin-right: 0; 
  padding-right: 0;
}
#topmost-row .top-menu ul li ul li a{
  display: block;
  padding: 10px 15px;
  height: auto;
  border-left: none;
  background: #efefe3!important;
  color: #7d7d7d;
}
#topmost-row .top-menu ul li ul li a:hover,
#topmost-row .top-menu ul li ul li:hover a{
  color: #f6c877;
}
#topmost-row .top-menu ul li ul li:hover ul,
#topmost-row .top-menu ul li ul li.sfhover ul{
  left: 100%;
}
#topmost-row .top-menu ul li ul li:hover ul.pop-left,
#topmost-row .top-menu ul li ul li.sfhover ul.pop-left{
  left: -200px;
}
#topmost-row .top-menu ul li ul li:hover ul ul,
#topmost-row .top-menu ul li ul li.sfhover ul{
  left: -999em;
}

/* TOP ROW */
#top-row{
  position: relative;
  background-color: #0a425c;
  padding: 10px 0;
}
#top-row #the-main-logo{
  position: relative;
  z-index: 999;
  float: left;
}
@media only screen and (max-width: 1153px){
  #top-row .columns{
    width: auto !important;
  }
}
@media only screen and (max-width: 700px){
  #top-row .small-3{
    width: 100% !important;
    text-align: center !important;
  }
  #top-row .small-9{
    width: 100% !important;
  }
  nav.main{
    text-align: center; 
  }
  nav.main ul li{
    display: block !important;
  } 
}

/* PHONE NUMBERS */
.row.nums{
  background-color: #fff;
}
.phone-nums{
  position: relative;
  text-align: center;
  padding: 22px 0;
}
.phone-nums li{
  position: relative;
  list-style: none;
  display: inline;
  padding-right: 23px;
}
.phone-nums li.last{
  padding-right: none !important;
}
.phone-nums li .location{
  color: #f6a10c;
}
.phone-nums li .num{
  color: #0a425c;
}
@media only screen and (max-width: 835px){
  .phone-nums li{
    display: block;
  }
}
/********************************
*
* MAIN BODY
*
*********************************/
article#body{
  padding-top: 150px;
  overflow: auto;
}
@media only screen and (max-width: 835px){
  article#body{
    padding-top: 260px;
  }
}
@media only screen and (max-width: 700px){
  article#body{
    padding-top: 395px;
  }
}
/* HOME PAGE */
/* slider styling */
.flex-control-paging li a{
  background: none !important;
  box-shadow: inset 0 0 3px rgba(197,197,186,0.5) !important;
  border: 2px solid #c5c5ba;
}
.flex-control-paging li a.flex-active{
  background: #c5c5ba !important;
}
.flex-caption{
  position: absolute;
  bottom: 7%;
  color: #fff;
  font: normal 1.2em/1.2em 'PT Serif', serif !important;
  padding: 20px 15px 20px 30px;
  background: url('../images/slider-caption-tile.png') repeat;
}

/* HEADLINE FOR ALL SUBPAGES */
.headline{
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}
.headline p{
  position: relative;
  width: 60%;
  margin: 0 auto;
  padding-bottom: 30px;
}

/* BORDER BEFORE FOOTER FOR ALL SUBPAGES */
.choose-border{
  border-bottom: 1px solid #7d7d7d;
}

/* TRAVEL SECTION */
.travel{
  position: relative;
  margin-top: 25px;
  text-align: center;
}
.travel p{
  width: 70%;
  margin: 10px auto;
}
.travel .button{
  background-color: #0a425c;
  padding: 12px 35px !important;
  margin-top: 25px;
}

/* BOOKINGS SECTION */
.bookings{
  position: relative;
  background-color: #efefe3;
}
.bookings ul{
  position: relative;
  padding-top: 25px;
}
.bookings ul li{
  position: relative;
  text-align: center;
}
.bookings ul li span img{
  padding-bottom: 25px;
}
.bookings a{
  color: #FFF;
}

/* CHOOSE BOOKING */
.choose{
  position: relative;
  padding-top: 40px;
}
.choose h2{
  text-align: center;
}
.choose ul{
  position: relative;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 80px;
}
.choose ul li{
  cursor: pointer;
  float: left;
  padding: 0 1%;
  width: 32%;
  padding-bottom: 35px;
  list-style: none;
  color: #292929;
}
.choose ul li:before{
  content: '\2022';
  color: #f6a10c;
  font-size: 1.2em;
  padding-right: 6px;
}

/* CONTACT PAGE */
.page-id-5 .choose-border{
  padding-top: 50px;
} 
.wrapper{
  position: relative;
}
.map{
  position: relative;
  text-align: right;
}
.contact-info{
  position: relative;
}
.contact-info h3{
  text-align: center;
}
.contact-info .info{
  position: relative;
  margin-left: 20px;
}
.contact-info .info .icon{
  position: relative;
  display: inline-block;
  width: 23px;
  margin-right: 10px;
}
.contact-info .info p{
  position: relative;
  display: inline-flex;
}
.chauffeur{
  position: relative;
  border-right: 1px solid #7d7d7d;
}
/* CUSTOMIZING NINJA FORMS */
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="date"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="month"]:focus, 
input[type="week"]:focus, 
input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="time"]:focus, 
input[type="url"]:focus, 
textarea:focus{
  box-shadow: none !important;
  background-color: #fff !important;
}
.field-wrap, 
#ninja_forms_required_items{
  margin-bottom: 10px !important;
}
/*SEND BUTTON */
#ninja_forms_field_5{
  border: 2px solid #f6a10c;
  background-color: #fff;
  color: #f6a10c;
  padding: 4px 20px !important;
}
#ninja_forms_field_5:hover{
  background-color: #f6a10c;
  color: #fff;
}
input[type="text"],
select{
  height: 30px !important;
}
select{
  padding: 0 0 0 10px !important;
  background-color: #fff !important;
}
#ninja_forms_field_11_div_wrap{
  margin-bottom: -10px !important;
}
.how-contact-wrap{
  display: inline-block;
}

/* FLEET PAGE */
.vehicles{
  position: relative;
}
.vehicle{
  position: relative;
  margin-bottom: 60px;
}
.vehicle .the-capacity{
  float: left;
  width: 50%;
}
.vehicle .capacity{
  font-weight: bold;
}
.vehicle .button{
  z-index: 100;
  padding: 12px 35px !important;
}
.vehicle .large-block-grid-2 p{
  margin-bottom: 15px !important;
}
.vehicle .large-block-grid-2:after{
  padding-bottom: 60px;
}
/* Image Swap */
.foo a img{
  display: none;
}
.foo a:first-child img{
  display: inline-block;
}
.foo:hover a:first-child img{
  display: none;
}
.foo:hover a:nth-child(2) img{
  display: inline-block;
}
@media only screen and (max-width: 1153px){
  .page-id-8 .large-8{
    width: 66% !important;
  }
  .columns,
  .column{
    width: inherit !important;
  }
}
@media only screen and (max-width: 1016px){
  .page-id-8 .large-8{
    width: 65% !important;
  }
}
@media only screen and (max-width: 987px){
  .page-id-8 .large-8{
    width: 64% !important;
  }
}
@media only screen and (max-width: 960px){
  .page-id-8 .large-8{
    width: 63% !important;
  }
}
@media only screen and (max-width: 934px){
  .page-id-8 .large-8{
    width: 62% !important;
  }
}
@media only screen and (max-width: 909px){
  .page-id-8 .large-8{
    width: 61% !important;
  }
}
@media only screen and (max-width: 886px){
  .page-id-8 .large-4{
    width: 100% !important;
    float: none !important;
    text-align: center;
  }
  .page-id-8 .large-8{
    width: 100% !important;
    text-align: center;
  }
}
@media only screen and (max-width: 886px){
  .page-id-8 [class*="block-grid-2"] > .button-container{
    float: none !important;
  }
}

/* SERVICE PAGE */
.service{
  position: relative;
}
.service img{
  position: relative;
  display: block;
  margin: 0 auto;
}
.service .fast-track{
  position: relative;
  display: inline-block;
  width: 48%;
  padding-right: 20px;
}
.service h3{
  position: relative;
  text-align: center;
  color: #0a425c;
}
.service ul{
  position: relative;
  text-align: center;
}
.service ul li{
  list-style: none;
  color: #292929;
  margin: 10px 0;
}
.service p{
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 80%;
  padding-bottom: 30px;
}
.service .highlight{
  color: #f6a10c;
  font-weight: bold;
}

/* SERVICE MAP PAGE */
.custom-controls{
  width: 100%;
}
.custom-controls li{
  list-style: none;
  display: inline-block;
  padding-right: 15px;
}
.custom-controls li.last{
  padding-right: 0 !important;
}
.custom-controls li a{
  color: #ccccc2;
  display: block;
  height: 47px;
  opacity: 0.8;
  padding-left: 12px;
  padding-top: 9px;
  text-decoration: none;
}
.custom-controls li a:hover{
  color: #f6c877;
}
a.flex-active{
  color: #0a425c !important;
  opacity: 1;
}
.states{
  position: relative;
  padding-bottom: 20px;
}
.cities li{
  list-style: none;
  color: #f6a10c;
  float: left;
  padding: 0 1%;
  width: 19%;
}
.cities li p{
  margin-bottom: 0;
}
.cities li ul{
  margin-left: 0;
}
.cities li ul li{
  float: none;
}
.cities li > ul{
  padding-bottom: 10px;
}
#maps img{
  padding-top: 35px;
}

/* ABOUT US PAGE */
.all-about-us p{
  text-align: center;
}

/* CERTIFICATES PAGE */
.certificate,
.affiliation{
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}
.certificate .who,
.affiliation .who{
  position: relative;
  padding-right: 50px;
}

/********************************
*
* FOOTER
*
*********************************/
footer.main{
  position: relative;
}
footer.main ul{
  position: relative;
  padding: 40px 15px;
}
footer.main .copyright{
  position: relative;
}
footer.main .contact{
  position: relative;
  text-align: right;
}
footer.main p{
  line-height: 15px !important;
  margin-top: -10px !important;
}
footer.main a{
  color: #292929;
}
@media only screen and (max-width: 650px){
  footer.main .copyright,
  footer.main .contact{
    float: none;
    text-align: center;
  }
}